<ion-view>
  <ion-content class="padding perfilPag">

    <h3>Datos personales</h3>


    <form ng-submit="actualizarusuario()">
      <div class="card">
        <div class="item item-divider">
          Nombre: <input class="input-user" type="text" ng-model="usuario.nombre">
        </div>
        <div class="item item-text-wrap">
          Correo electrónico: <input class="input-user" type="text" ng-model="usuario.email">
        </div>
        <div class="item item-divider">
          Teléfono: <input class="input-user" type="tel" ng-model="usuario.telefono">
        </div>
      </div>
      <button class="button button-block button-dark" type="submit">Guardar datos</button>
    </form>

    <br>
    <hr>
    <br>

    <h3>Cambiar contraseña</h3>

    <form ng-submit="cambiarContrasena(nueva, confirmacion)">
      <div class="card">
        <div class="item item-divider">
          Nueva contraseña: <input class="input-user" type="password" ng-model="nueva">
        </div>
        <div class="item item-text-wrap">
          Repetir contraseña: <input class="input-user" type="password" ng-model="confirmacion">
        </div>
      </div>
      <button class="button button-block button-dark" type="submit">Cambiar contraseña</button>
    </form>

  </ion-content>
</ion-view>
